Last 10 chaos experiment runs
GET
/api/v1/monitoring/chaos/history
const url = 'https://api.ultimateteam.ai/api/v1/monitoring/chaos/history';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/monitoring/chaos/history \ --header 'X-API-Key: <X-API-Key>'Returns the most recent chaos experiment history entries from the weekly ChaosScheduler cadence, including verification status and any kill switch activations.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get Chaos History Api V1 Monitoring Chaos History Get
Array<object>
ChaosHistoryEntryDTOA single chaos experiment history entry.
object
Example
[ { "killed": false, "verified": false }]